from sqlalchemy import create_engine
from sqlalchemy.orm import sessionmaker

from app.core.config import settings


user = "choozmo"
password = "pAssw0rd"
host = "db.ptt.cx:3306"
db_name = "video_maker"
engine = create_engine(f'mysql://{user}:{password}@{host}/{db_name}', pool_pre_ping=True)
SessionLocal = sessionmaker(autocommit=False, autoflush=False, bind=engine)
